Bug report #8649

bad metadata in the debian repository

Added by Ludovic Delauné almost 7 years ago. Updated almost 7 years ago.

Status:Closed
Priority:High
Assignee:-
Category:Browser
Affected QGIS version:2.0.1 Regression?:No
Operating System:Linux Easy fix?:No
Pull Request or Patch supplied:No Resolution:fixed
Crashes QGIS or corrupts data:No Copied to github as #:17380

Description

The package repository comes with an outdated configuration file for debian wheezy.
It's therefore impossible to install QGIS 2.0.1 on Wheezy without the "apt-pinning" trick.

The file http://qgis.org/debian/dists/wheezy/Release has a bad suite tag: suite: testing should be suite: stable
since Debian stable is 'Wheezy' and no longer 'Squeeze'

History

#1 Updated by Jürgen Fischer almost 7 years ago

  • Status changed from Open to Feedback

recheck please

#2 Updated by Ludovic Delauné almost 7 years ago

it works now, thanks!

#3 Updated by Jürgen Fischer almost 7 years ago

  • Resolution set to invalid
  • Status changed from Feedback to Closed

#4 Updated by Ludovic Delauné almost 7 years ago

resolution: invalid?

please note that you've changed the repo with the correct files now, which has fixed the problem for wheezy.

#5 Updated by Jürgen Fischer almost 7 years ago

  • Resolution changed from invalid to fixed

Also available in: Atom PDF